1 2 Previous Next 15 Replies Latest reply: Aug 3, 2011 12:47 AM by TommyBoy RSS

Very poor Linux support for GMA500

voltagex Community Member
Currently Being Moderated

I recently purchased a system that uses the GMA500 chipset, and I was most disappointed to find that the Linux support is terrible! The moblin repository for the GMA500 driver (xf86-video-psb) has not been updated since 2008, and Intel have not provided any updated drivers! The only ones available are only compatible with certain kernels/distros.

 

Is Intel dropping Linux support for this chipset?

1 2 Previous Next

More Like This

  • Retrieving data ...

Legend

  • Correct Answers - 4 points
  • Helpful Answers - 2 points